.stat-box {
    padding: 20px;
    height: 170px;
    box-shadow: 0 0 8px 8px rgba(0,0,0,.15) inset;
}

.stat-section {
    color: white;
}

@media screen and (min-width: 761px) and (max-width: 1167px) {
    .stat-box > img {
        height: auto;
        max-width: 30%;
        margin-right: 5px;
    }
    .stat-box > div {
        font-size: 1.4vw !important;
    }
}